.header_info .ico_goto {
  width: 11px;
  height: 19px;
}

.header_logo img {
  width: 170px;
}

.visible + .header_info .header_summary_description {
  display: none !important;
}

.m_inner_nav ul {
  height: auto !important;
}

.m_highlights_banner {
  min-width: 960px;
}

.m_highlights_banner_overlay {
  background: custom_image_url("backgrounds/m_highlights_banner_overlay.png");
}
.no_js .m_highlights_banner_item:hover .m_highlights_banner_overlay, .m_highlights_banner_item_hover .m_highlights_banner_overlay {
  background: none;
}

.m_highlights_banner_info {
  background: custom_image_url("backgrounds/m_highlights_banner_info.png");
}
.no_js .m_highlights_banner_item:hover .m_highlights_banner_info, .m_highlights_banner_item_hover .m_highlights_banner_info {
  background: custom_image_url("backgrounds/m_highlights_banner_info_hover.png");
}

/*ini jmc*/
.m_highlights_banner_info .m_highlights_banner_rm_logo .m_highlights_banner_iconos .m_highlights_banner_iconos_picture,
.m_highlights_banner_info .m_highlights_banner_rm_logo .m_highlights_banner_iconos .m_highlights_banner_iconos_video {
  max-width: 40%;
}

/*fin jmc*/
.master-layout > .section,
.rm_section_row {
  max-width: 960px;
}

.rm_e_section {
  background: #1e1e1e custom_image_url("backgrounds/rm_row_blk_bg.png") no-repeat center 4em;
}

@media \0screen {
  body {
    min-width: 960px;
  }

  .media_row,
  [role="banner"],
  [role="contentinfo"] {
    min-width: 960px;
  }

  .m_slider_list {
    position: absolute;
  }
  .m_slider_list img {
    height: 451px;
  }

  .m_slider_viewport {
    position: relative;
    height: 451px;
  }

  .m_slider_banner .m_slider_viewport {
    height: 300px;
  }

  .fundacion_layout .important .m_slider_viewport {
    height: 350px;
  }

  .m_project_location .m_slider_viewport {
    height: 300px;
  }

  .header_info .ico_goto {
    right: 0;
  }

  .m_years_slider .m_slider_viewport,
  .m_history_slides .m_slider_viewport,
  .m_tickets_slider .m_slider_viewport,
  .m_video_image_slider .m_slider_viewport {
    height: auto;
  }

  .m_history_slides .m_slider_list,
  .m_tickets_slider .m_slider_list,
  .m_video_image_slider .m_slider_list {
    position: relative;
  }

  .club_excerpt_history_row .figure img {
    width: auto;
  }

  td.m_match_teams {
    width: auto !important;
  }
  td.m_match_teams img {
    max-width: none;
  }

  .club_info_layout .m_tabs .m_match_teams {
    width: 280px !important;
  }

  .navlist_item_with_advertisement .navigation_dropdown {
    margin-left: -471px !important;
  }

  .navlist_item_active .navigation_dropdown {
    margin-left: 0 !important;
  }

  .o_heat_map object {
    width: 100% !important;
    height: 320px;
  }

  [data-header-schedule-carousel] [data-prev],
  [data-header-schedule-carousel] [data-next] {
    width: 11px;
    height: 19px;
  }
}
.m_social_mod_nav_next {
  right: 0;
}

.m_social_mod_nav_prev {
  left: 0;
}

.m_cups_wrapper, .m_media_slide_wrapper {
  position: relative;
}

.m_slider_small .m_slider_viewport, .m_slider_small .m_slider_viewport img {
  height: 297px;
}

.m_slider_mini .m_slider_viewport, .m_slider_mini .m_slider_viewport img {
  height: 144px;
}

.m_media img {
  max-width: none;
}

.m_media_slide_viewport {
  position: relative;
}

.m_media_slide_next, .m_media_slide_prev {
  z-index: 1;
}

.m_players_slider .m_slider_viewport,
.m_partner_slider .m_slider_viewport,
.m_cup_legend_gallery .m_slider_viewport {
  height: auto;
  overflow: hidden;
}
.m_players_slider .m_slider_list,
.m_partner_slider .m_slider_list,
.m_cup_legend_gallery .m_slider_list {
  position: relative !important;
}
.m_players_slider img,
.m_partner_slider img,
.m_cup_legend_gallery img {
  height: inherit;
}

.m_player_info_content a {
  display: block;
}

.m_match_date {
  width: auto;
}
.m_match_date > * {
  vertical-align: top;
}

.m_position_table [data-header]:before {
  font-size: 12px;
}

.m_comments_slider .m_slider_viewport {
  height: auto;
  overflow: hidden;
}
.m_comments_slider .m_slider_list {
  position: relative;
}

.tickets_layout .m_tickets_slider .m_slider_list, .vip_layout .m_tickets_slider .m_slider_list {
  position: relative;
}
.tickets_layout .m_tickets_slider img, .tickets_layout .m_tickets_slider .m_slider_viewport, .vip_layout .m_tickets_slider img, .vip_layout .m_tickets_slider .m_slider_viewport {
  height: auto !important;
}

.m_link_nav_content {
  height: auto !important;
}

.mfp-bg {
  background: custom_image_url("backgrounds/mfp_overlay_ie.png") !important;
}

.m_player_bio_basic_info_wrapper {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}

.m_player_bio_banner img {
  width: 1500px;
  height: 400px;
  min-height: 0;
  top: 50%;
  margin-top: -200px;
  margin-left: -750px;
}

.m_player_bio_simple {
  filter: none !important;
}
.m_player_bio_simple .m_player_bio_main_wrapper {
  left: 50%;
  margin-left: -480px;
}
.m_player_bio_simple .m_player_bio_main_wrapper img {
  width: auto;
  margin-top: -235px;
}

.m_player_history_figure img {
  width: 220px !important;
  height: 220px !important;
}

.m_player_history_slider .m_slider_viewport, .m_video_slider .m_slider_viewport {
  height: auto;
}
.m_player_history_slider .m_slider_list, .m_video_slider .m_slider_list {
  position: relative;
}

.m_history_slider_item img {
  height: auto !important;
}

.search_bar_expanded {
  overflow: visible !important;
}

.back_to_site_btn {
  background-position: right 14px;
}

.no-svg .m_photo_gallery_slide .slides li .photo {
  background: none !important;
}
.m_photo_gallery_slide .slides li .description {
  position: relative;
  left: auto;
  bottom: auto;
  padding: 15px 10px;
}

.m_slider_widget .m_slider_item img {
  height: 197px;
}

.pf_slider_widget_horizontal .m_slider_item img {
  height: 98px;
}

.m_slider_item img, .m_slider_item {
  height: auto !important;
}

.m_video_slider img {
  height: auto;
}

.m_photo_content {
  background-color: black;
}

.m_history_slider_year {
  clear: both;
}

[data-header-schedule-carousel] .swiper-wrapper {
  position: relative;
}

.m_audio_stream .m_audio_maximizar {
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#00edeeed', EndColorStr='#FFedeeed');
  zoom: 1;
}

.flowplayer {
  display: block;
}

.m_ds_title:after {
  background-image: url("../images/backgrounds/bg_escudo_ie.png");
}

.m_ads_iframe {
  width: 300px;
  height: 300px;
  overflow: hidden;
}

.m_ads_iframe iframe {
  border: none;
  width: 350px;
  height: 350px;
  overflow: hidden;
}
